@import "../../Assets/Styles/SCSS/Helper/size.scss";
@import "../../Assets/Styles/SCSS/Helper/variable.scss";
.bookingSideBar {
  &.bookingSideBarActive {
    display: block !important;
    width: 100% !important;
    margin-top: 70px;
  }

  @include MediaQuery($xs) {
    display: none !important;
  }
  @include MediaQuery($md) {
    display: flex !important;
  }

  background-color: #fff;
  height: 100vh;
  z-index: 5000;
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 25% !important;

  ul {
    text-align: center;
    padding: 0 10px;
    width: 100%;
    li {
      list-style: none;
      border-bottom: 1px dotted #ccc;
      text-align: left;
      padding: 25px 0;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      &.dangChonSeats {
        color: $textPrimary !important;
        justify-content: flex-start !important;
        flex-wrap: wrap !important;
        max-width: 250px;
        span {
          margin-right: 5px;
          color: $textPrimary;
        }
      }
      &.chonCombo {
        color: $textPrimary;
      }
      span,
      strong {
        font-size: 14px;
      }
      &.price {
        color: $textGreen;
        font-size: 25px;
        text-align: center;
        justify-content: center;
        font-weight: 700;
      }
    }
  }
  button {
    background-color: red;
  }
  button {
    width: 100%;
    padding: 20px;
    border: none;
    cursor: not-allowed;
    background-color: $textGreen;
    color: #fff;
    font-size: 25px;
    opacity: 0.6;
    &:active {
      outline: none;
    }
    &.active {
      opacity: 1;
      cursor: pointer;
    }
    outline: none;
  }
}
